mailchimp vulnerabilities

Deprecated. Replaced by mailchimp-marketing - A CLI client and Python API library for the MailChimp email platform.

Latest version

2.0.10

First published

8 years ago

Latest version published

10 days ago

Licenses detected

  • license: MIT [0,)

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
mailchimp 2.0.10
Latest
01 Apr, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
mailchimp 2.0.9 30 Oct, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
mailchimp 2.0.8 16 Jun, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
mailchimp 2.0.7 17 Oct, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
mailchimp 2.0.6 17 Oct, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
mailchimp 2.0.5 17 Oct, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
mailchimp 2.0.4 22 Aug, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
mailchimp 2.0.3 22 Aug, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
mailchimp 2.0.2 09 Aug, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
mailchimp 2.0.1 05 Aug, 2013 MIT
  • 0 H
  • 0 M
  • 0 L